/* Live */

ol,ul { list-style:none; }
ol, ul, li { margin: 0; padding: 0; }

h1, h2, h3, h4, h5, h6 {
	font-family: "proxima-nova", helvetica, sans-serif;
	font-weight: 300;
	color: #34393b;
}

h1 { margin-bottom: 10px; }
	h1.no_margin { margin-bottom: 0; }
h3 { font-weight: 400; }
h3 img { vertical-align: middle; margin-right: 6px; }

.left { float: left; }
.right { float: right; }

.lead {
	font-weight: bold;
	font-size: 19px;
	line-height: 28px;
	color: #363d46;
}
.extra_bold {
	font-weight: 700;
}

.page_strapline {
	font-size: 22px;
	text-align: center;
}

.larger {
	font-size: 18px;
	line-height: 28px;
}

	ul.larger li {
		margin-bottom: 10px;
	}

.smaller { font-size: 14px;	line-height: 22px; }

	.smaller strong:first-child { color: #34393B;}

.center { text-align: center; }
.hide { display: none; }
.hide_text { text-indent: 100%; overflow: hidden; white-space: nowrap; }
.strong { font-weight: bold; }
.full_width { width: 100%; }

hr {
	border-top-color: #D8D8D8;
}

ul, ol {
	color: #636B75;
}

ul.bullets, ol.bullets {
	margin-left: 30px;
}

	ul.bullets li, ol.bullets li {
		margin-bottom: 10px;
		line-height: 1.4;
	}

	ul.bullets {
		list-style-type: disc;
	}
	ol.bullets {
		list-style-type: decimal;
	}

ul.checklist li {
	margin-bottom: 15px;
	list-style-image: url( images/check.png );
	padding-left: 5px;
}

	ul.checklist.smaller li {
		margin-bottom: 6px;
	}

ul.inline_list, ol.inline_list {
	margin-left: 0;
}

ul.inline_list > li, ol.inline_list > li {
	display: inline;
	margin-right: 30px;
}

.thumbnail {
	background: #fff;
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2), 0px 0px 5px rgba(0,0,0,0.05);
  	-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2), 0px 0px 5px rgba(0,0,0,0.05);
  	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2), 0px 0px 5px rgba(0,0,0,0.05);
}

	.thumbnail.large {
		padding: 15px;
	}

.well {
	background: #f9f9f9;
	-webkit-box-shadow: 0 0 0;
 	-moz-box-shadow: 0 0 0;
  	box-shadow: 0 0 0;
}
.centered_message {
	text-align: center;
	font-size: 16px;
	color: #6f6f6f;
	background: #eeeeee;
	padding: 10px;
}
.alert {
  padding: 8px 35px 8px 14px;
  margin-bottom: 18px;
  color: #c09853;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  background-color: #fcf8e3;
  border: 1px solid #fbeed5;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}

.alert-heading {
  color: inherit;
}

.alert .close {
  position: relative;
  top: -2px;
  right: -21px;
  line-height: 18px;
}

.alert-success {
  color: #468847;
  background-color: #dff0d8;
  border-color: #d6e9c6;
}

.alert-danger,
.alert-error {
  color: #b94a48;
  background-color: #f2dede;
  border-color: #eed3d7;
}

.alert-info {
  color: #3a87ad;
  background-color: #d9edf7;
  border-color: #bce8f1;
}

.alert-block {
  padding-top: 14px;
  padding-bottom: 14px;
}

.alert-block > p,
.alert-block > ul {
  margin-bottom: 0;
}

.alert-block p + p {
  margin-top: 5px;
}
.req {
	font-weight: bold;
	color: #b03247;
}

p {
	font-size: 15px;
	line-height: 24px;
	font-family: 'proxima-nova', 'Helvetica Neue', 'Helvetica', Arial;
	color: #636B75;
}

body {
	background: #59646e;
	font-family:"proxima-nova", helvetica, sans-serif;
	font-size: 15px;
}

header {
	height: 80px;
	/*background: rgb(24,24,24) url(images/header_bg.png);
	box-shadow: 0px 10px 20px rgba(0,0,0,1) inset;
	border-top: 1px solid #000;*/
	/*background: #061927;*/
	/*background: #061927;*/
	background: #1f282d;
	z-index: 20000;
}

	header .container {
		position: relative;
		/*background: -moz-radial-gradient(center, ellipse cover, rgba(16,63,98,0.5) 0%, rgba(6,25,39,0) 100%);
		background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(16,63,98,0.5)), color-stop(100%,rgba(6,25,39,0)));
		background: -webkit-radial-gradient(center, ellipse cover, rgba(16,63,98,0.5) 0%,rgba(6,25,39,0) 100%);
		background: -o-radial-gradient(center, ellipse cover, rgba(16,63,98,0.5) 0%,rgba(6,25,39,0) 100%);
		background: -ms-radial-gradient(center, ellipse cover, rgba(16,63,98,0.5) 0%,rgba(6,25,39,0) 100%);
		background: radial-gradient(ellipse at center, rgba(16,63,98,0.5) 0%,rgba(6,25,39,0) 100%);
		background-size: 90% 300px;
		background-position: center -120px;
		background-repeat: no-repeat;*/
		height: 80px;
	}

	header nav {
		float: right;
		margin-top: 18px;
	}

	header #masthead {
		display: inline-block;
		margin-top: 18px;
	}

footer {
	-moz-box-shadow: 0px 2px 4px rgba(50,50,50,0.3) inset;
	-webkit-box-shadow: 0px 2px 4px rgba(50,50,50,0.3) inset;
	box-shadow: 0px 2px 4px rgba(50,50,50,0.3) inset;
	padding: 40px 0;
	text-shadow: 0px 1px 1px #2b3236;
}
	
	footer .footer_logo img {
		float: left;
		margin-right: 10px;
	}

	footer .footer_logo strong {
		font-size: 20px;
	}

	footer .footer_logo p {
		font-size: 13px;
		line-height: 16px;
		margin-top: 0px;
		margin-left: 61px;
		color: #fff;
	}

		footer .footer_logo p a {
			color: #fff;
			border-bottom: 1px dotted #fff;
			font-weight: bold;
			line-height: 26px;
		}

	footer h4 {
		font-size: 18px;
		color: #fff;
	}

	footer ul {
		font-size: 14px;
		margin: 6px 0 0;
	}

		footer ul li.space {
			margin-top: 10px;
		}

		footer ul a {
			color: #a4bac9;
		}

		footer ul a:hover {
			color: #fff;
			text-decoration: none;
		}

	#copyright {
		font-size: 12px;
		margin-top: 20px;
		display: inline-block;
	}

#main_content_area {
	/*background: #F0F7FC url(images/main_bg.png);*/
	background: #fff;
	padding-bottom: 60px;
	z-index: 1;
}

nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#primary_navigation {
	height: 44px;
}

#primary_navigation span {
	display: none;
}

#primary_navigation > li {
	float: left;
	padding: 0;
	margin: 0 15px;
	line-height: 45px;
}
	
	#primary_navigation > li:last-child {
		margin-right: 0;
	}

	#primary_navigation > li.more {
		padding-right: 15px;
		background: url( images/header_dropdown.png ) no-repeat right;
	}

	#primary_navigation > li.selected > a {
		color: #fff;
		font-weight: bold;
	}

#primary_navigation > li > a {
	font-size: 15px;
	font-family: 'proxima-nova', 'helvetica neue', arial, sans-serif;
	font-weight: 400;
	display: block;
	color: #fff;
	padding: 0px 0px 0px;
	text-shadow: 0px 1px 0px rgba(0,0,0,0.9);
	/*line-height: 32px;*/
	/*text-shadow: 0px 1px 0px rgba(0,0,0,1);*/
}

	#primary_navigation a:hover {
		text-decoration: none;
		color: #fff;
	} 

	#primary_navigation > li:first-child > a {
		padding-left: 0;
	}

#primary_navigation #nav_signin {
	/*border-left: 1px solid #525252;*/
	margin-right: 0;
	
}

#primary_navigation #nav_signin.signed_in a {
	font-size: 13px;
	display: inline-block;
}

	#primary_navigation #nav_signin.signed_in a.button {
		padding: 0 15px;
		color: #4f4f4f;
		text-shadow: none;
		line-height: 28px;
	}

#primary_navigation #nav_signin.signed_out a {
	color: #7ccef7;
	background: #030d15;
	border-radius: 40px;
	font-size: 16px;
	padding: 0 20px;
	line-height: 28px;
	margin-top: 10px;
}
	
	#primary_navigation #nav_signin img {
		vertical-align: middle;
		display: none;
	}

#primary_navigation .main_menu {
	width: 230px;
	background: #fff;
	position: absolute;
	z-index: 26000;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	text-align: center;
	background: rgb(239,239,239);
	-moz-box-shadow: 0px 0px 45px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0px 0px 45px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 45px rgba(0,0,0,0.3);
	top: 60px;
	display: none;
}

	#nav_apps .main_menu {
		/*left: 455px;*/
		left: 426px;
	}

		#primary_navigation.signed_in #nav_apps .main_menu {
			/*left: 370px;*/
			left: 328px;
		}

	#nav_support .main_menu {
		/*left: 638px;*/
		left: 615px;
	}

		#primary_navigation.signed_in #nav_support .main_menu {
			/*left: 550px;*/
			left: 516px;
		}

	#nav_enterprise .main_menu {
		left: 512px;
	}

		#primary_navigation.signed_in #nav_enterprise .main_menu {
			left: 415px;
		}
	
	#primary_navigation > li.more:hover .main_menu {
		display: block;
	}

	#primary_navigation .main_menu a {
		padding: 10px;
		display: block;
	}

		#primary_navigation ul li:first-child a { border-radius: 4px 4px 0 0; }
		#primary_navigation ul li:last-child a { border-radius: 0 0 4px 4px; }

	#primary_navigation .main_menu a:hover {
		background: #ca3883;
		background: -moz-linear-gradient(top, #ca3883 0%, #901e59 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ca3883), color-stop(100%,#901e59));
		background: -webkit-linear-gradient(top, #ca3883 0%,#901e59 100%);
		background: -o-linear-gradient(top, #ca3883 0%,#901e59 100%);
		background: -ms-linear-gradient(top, #ca3883 0%,#901e59 100%);
		background: linear-gradient(to bottom, #ca3883 0%,#901e59 100%);
		color: #fff;
	}

		#primary_navigation .main_menu a:hover h3 { color: #fff; }
		#primary_navigation .main_menu a:hover p { color: #e5bad0; }

	#primary_navigation .main_menu h3 {
		font-size: 17px;
		font-weight: bold;
		line-height: 1;
		margin-bottom: 5px;
	}

	#primary_navigation .main_menu p {
		font-size: 10px;
		text-transform: uppercase;
		color: #9A9A9A;
		margin: 0;
		line-height: 1;
	}

	#primary_navigation .main_menu .arrow {
		width: 0px;
		height: 0px;
		display: block;
		border-width: 10px 20px 10px 20px;
		border-color: transparent transparent #EFEFEF transparent;
		border-style: solid;
		position: absolute;
		top: -20px;
		left: 50%;
		margin-left: -20px;
	}

nav.submenu {
	/*background: rgb(5,74,108);
	background: -moz-linear-gradient(left, rgba(5,74,108,1) 0%, rgba(29,94,124,1) 50%, rgba(5,74,108,1) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(5,74,108,1)), color-stop(50%,rgba(29,94,124,1)), color-stop(100%,rgba(5,74,108,1)));
	background: -webkit-linear-gradient(left, rgba(5,74,108,1) 0%,rgba(29,94,124,1) 50%,rgba(5,74,108,1) 100%);
	background: -o-linear-gradient(left, rgba(5,74,108,1) 0%,rgba(29,94,124,1) 50%,rgba(5,74,108,1) 100%);
	background: -ms-linear-gradient(left, rgba(5,74,108,1) 0%,rgba(29,94,124,1) 50%,rgba(5,74,108,1) 100%);
	background: linear-gradient(to right, rgba(5,74,108,1) 0%,rgba(29,94,124,1) 50%,rgba(5,74,108,1) 100%);*/
	/*background: #061927;*/
	/*background: rgb(255,255,255);
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(224,224,224,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(224,224,224,1)));
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(224,224,224,1) 100%);
background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(224,224,224,1) 100%);
background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(224,224,224,1) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(224,224,224,1) 100%);*/
	/*background: #030d15;*/
	background: #192125;
	/*padding: 0px 0 15px 0;*/
	height: 44px;
	line-height: 44px;
	z-index: 10000;
	text-align: right;
	position: relative;
	font-family: "proxima-nova", helvetica, arial, sans-serif;
	font-size: 14px;
	color: #fff;
}
	
	nav.submenu a {
		color: #fff;
	}

		nav.submenu a:hover {
			color: #fff;
			text-decoration: none;
		}

	nav.submenu li {
		display: inline-block;
		margin-left: 20px;
	}

	nav.submenu li.active a {
		color: #fff;
		font-weight: bold;
	}

#modal {
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.6);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 30000;
}

.sub_modal {
	position: absolute;
	z-index: 10000;
	background: rgba(0,0,0,0.8);
}

.callout {
	/*background: rgb(67,133,180);
	background: -moz-radial-gradient(center, ellipse cover, rgba(67,133,180,1) 0%, rgba(44,86,116,1) 100%);
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(67,133,180,1)), color-stop(100%,rgba(44,86,116,1)));
	background: -webkit-radial-gradient(center, ellipse cover, rgba(67,133,180,1) 0%,rgba(44,86,116,1) 100%);
	background: -o-radial-gradient(center, ellipse cover, rgba(67,133,180,1) 0%,rgba(44,86,116,1) 100%);
	background: -ms-radial-gradient(center, ellipse cover, rgba(67,133,180,1) 0%,rgba(44,86,116,1) 100%);
	background: radial-gradient(center, ellipse cover, rgba(67,133,180,1) 0%,rgba(44,86,116,1) 100%);
	box-shadow: 0px 3px 15px rgba(0,0,0,0.3);
	border-top: 1px solid #417093;*/
	background: #3f6d98;
	margin-bottom: 30px;
	z-index: 1000;
	overflow: hidden;
}
	
	.callout.small {
		/*background: rgb(67,133,180);
		background: -moz-linear-gradient(top, rgba(67,133,180,1) 0%, rgba(60,117,157,1) 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(67,133,180,1)), color-stop(100%,rgba(60,117,157,1)));
		background: -webkit-linear-gradient(top, rgba(67,133,180,1) 0%,rgba(60,117,157,1) 100%);
		background: -o-linear-gradient(top, rgba(67,133,180,1) 0%,rgba(60,117,157,1) 100%);
		background: -ms-linear-gradient(top, rgba(67,133,180,1) 0%,rgba(60,117,157,1) 100%);
		background: linear-gradient(to bottom, rgba(67,133,180,1) 0%,rgba(60,117,157,1) 100%);*/
		background: #3f6d98;
	}
	
	.callout .container {
		position: relative;
		/*background: -moz-radial-gradient(center, ellipse cover, rgba(136,197,229,0.66) 0%, rgba(22,108,153,0) 86%);
		background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(136,197,229,0.66)), color-stop(86%,rgba(22,108,153,0)));
		background: -webkit-radial-gradient(center, ellipse cover, rgba(136,197,229,0.66) 0%,rgba(22,108,153,0) 86%);
		background: -o-radial-gradient(center, ellipse cover, rgba(136,197,229,0.66) 0%,rgba(22,108,153,0) 86%);
		background: -ms-radial-gradient(center, ellipse cover, rgba(136,197,229,0.66) 0%,rgba(22,108,153,0) 86%);
		background: radial-gradient(center, ellipse cover, rgba(136,197,229,0.66) 0%,rgba(22,108,153,0) 86%);
		background-position: center -150px;
		background-repeat: no-repeat;*/
		background: #3f6d98;
	}

	.callout.with_submenu {
		padding-top: 38px;
	}

	.callout.large, .callout.large .container {
		height: 300px;
	}

	.callout.medium, .callout.medium .container {
		height: 150px;
	}

	.callout.small, .callout.small .container {
		height: 80px;
	}

	.callout.tiny, .callout.tiny .container {
		height: 20px;
	}

	.callout h1 {
		color: #fff;
		text-align: left;
		text-shadow: 0px 2px 0px rgba(0,0,0,0.2), 0px 4px 15px rgba(25,69,98,0.2);
		font-size: 46px;
		margin-top: 25px;
		line-height: 50px;
	}

		.callout h1.center { text-align: center; }
		.callout h1 a {	color: #fff; }
			.callout h1 a.faded { opacity: 0.2; -webkit-transition: opacity 0.2s linear; -moz-transition: opacity 0.2s linear; }
				.callout h1 a.faded:hover { opacity: 1; text-decoration: none; }

		.callout.small h1 {
			font-size: 40px;
			line-height: 42px;
			margin-top: 20px;
		}

		.callout.medium h1 {
			text-align: center;
		}

			.callout.medium.no_strap h1 {
				margin-top: 45px;
			}

	.callout .strap {
		font-family: "proxima-nova", helvetica, arial, sans-serif;
		font-weight: 300;
		font-size: 21px;
		line-height: 28px;
		margin-top: 20px;
		color: #e1eef5;
		text-shadow: 0px 2px 0px rgba(0,0,0,0.4);
	}

		.callout.medium .strap {
			margin-top: 0;
		}

	.callout .right_button {
		position: absolute;
		right: 0;
		top: 25px;
	}

nav#app_submenu {
	background: #ffffff;
	background: -moz-linear-gradient(top, #ffffff 0%, #f0f0f0 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f0f0f0));
	background: -webkit-linear-gradient(top, #ffffff 0%,#f0f0f0 100%);
	background: -o-linear-gradient(top, #ffffff 0%,#f0f0f0 100%);
	background: -ms-linear-gradient(top, #ffffff 0%,#f0f0f0 100%);
	background: linear-gradient(to bottom, #ffffff 0%,#f0f0f0 100%);
	position: absolute;
	opacity: 1;
	width: 980px;
	margin-left: -20px;
	padding: 4px 10px;
	-moz-box-shadow: 0px 1px 2px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0px 1px 2px rgba(0,0,0,0.4);
	box-shadow: 0px 1px 2px rgba(0,0,0,0.4);
	-moz-border-radius: 0px 0px 3px 3px;
	-webkit-border-bottom-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	border-radius: 0px 0px 3px 3px;
	-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
}
	
	nav#app_submenu > ul > li { 
		display: inline-block;
		padding: 0 5px;
		border-right: 1px solid #dedede;
		border-left: 1px solid #fff;
		margin: 0;
	}

	nav#app_submenu > ul > li:first-child {	padding-left: 0; border-left: 0;	}
	nav#app_submenu > ul > li:last-child { padding-right: 0; border-right: 0;}

	nav#app_submenu > ul > li > a {
		display: inline-block;
		line-height: 30px;
		padding: 0 15px;
		color: #7f7f7f;
		z-index: -1;
	}

		nav#app_submenu > ul > li > a:hover {
			text-decoration: none;
			background: #ececec;
		}

		nav#app_submenu > ul > li.active > a {
			color: #000;
			background: #d1d1d1;
			-moz-border-radius: 2px;
			-webkit-border-radius: 2px;
			border-radius: 2px;
			-moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.3) inset, 2px 2px 0px rgba(255,255,255,1);
			-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.3) inset, 2px 2px 0px rgba(255,255,255,1);
			box-shadow: 0px 0px 10px rgba(0,0,0,0.3) inset, 2px 2px 0px rgba(255,255,255,1);
			text-shadow: 0px 1px 0px rgba(255,255,255,1);
		}

		nav#app_submenu span.icon {
			display: inline-block;
			width: 16px;
			height: 16px;
			background-image: url( images/app_menu_icons.png );
			background-repeat: no-repeat;
			vertical-align: middle;
			margin-top: -4px;
			margin-right: 4px;
		}

	#app_suite span { background-position: 0 0; }
		#app_suite.active span { background-position: 0 -21px; }
	#app_board span { background-position: -21px 0; }
		#app_board.active span { background-position: -21px -21px; }
	#app_nexus span { background-position: -42px 0; }
		#app_nexus.active span { background-position: -42px -21px; }
	#app_content span { background-position: -62px 0; }
		#app_content.active span { background-position: -62px -21px; }
	#app_gallery span { background-position: -83px 0; }
		#app_gallery.active span { background-position: -83px -21px; }
	#app_downloads span { background-position: -104px 0; }
		#app_downloads.active span { background-position: -104px -21; }
	#app_chat span { background-position: -125px 0; }
		#app_chat.active span { background-position: -125px -21; }
	#app_blog span { background-position: -146px 0; }
		#app_blog.active span { background-position: -146px -21; }

	#nav_arrow {
		display: block;
		border-color: transparent transparent white transparent;
		border-style: solid;
		border-width: 20px;
		position: absolute;
		width: 0px;
		height: 0px;
		top: -33px;
		left: 440px;
	}

.app_info {
	position: absolute;
	top: 48px;
	left: 125px;
	width: 500px;
	height: 145px;
	background: #ffffff;
	background: -moz-linear-gradient(top, #ffffff 0%, #ededed 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ededed));
	background: -webkit-linear-gradient(top, #ffffff 0%,#ededed 100%);
	background: -o-linear-gradient(top, #ffffff 0%,#ededed 100%);
	background: -ms-linear-gradient(top, #ffffff 0%,#ededed 100%);
	background: linear-gradient(to bottom, #ffffff 0%,#ededed 100%);
	z-index: 15000;
	padding: 20px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	-moz-box-shadow: 2px 2px 13px rgba(0,0,0,0.5);
	-webkit-box-shadow: 2px 2px 13px rgba(0,0,0,0.5);
	box-shadow: 2px 2px 13px rgba(0,0,0,0.5);
}	
	
	.app_info.loading .info_content {
		height: 145px;
		background: transparent url( images/loading.gif ) no-repeat center center;
	}

	.app_info .arrow {
		display: block;
		background: transparent !important;
		border-color: transparent transparent #fff transparent;
		border-style: solid;
		border-width: 20px;
		position: absolute;
		width: 0px;
		height: 0px;
		top: -40px;
		left: 40px;
		z-index: 15000;
	}

	.app_info.reverse .arrow {
		right: 40px;
		left: auto;
	}

	.app_info .app_icon { float: left; }
	.app_info .inner { margin-left: 68px; }
	.app_info .inner ul { margin-top: 15px; }

	.app_info h2 { line-height: 22px; }
	.app_info h3 {
		font-size: 14px;
		color: #7f7f7f;
		margin: -3px 0 5px 0;
	}

	.price_info {
		position: absolute;
		right: 20px;
		top: 15px;
		line-height: 14px;
		text-align: right;
	}

	.price {
		width: 100px;
		margin-bottom: 2px;
	}

	.renewal {
		width: 100px;
		color: #7f7f7f;
		font-size: 11px;
		line-height: 15px;
		text-align: center;
		display: inline-block;
	}
.highlight_section {
	background: #fff;
	padding: 15px;
	box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
}

#homepage_callout {
	background: #337faa;
	background: -moz-linear-gradient(top, #337faa 0%, #196996 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#337faa), color-stop(100%,#196996));
	background: -webkit-linear-gradient(top, #337faa 0%,#196996 100%);
	background: -o-linear-gradient(top, #337faa 0%,#196996 100%);
	background: -ms-linear-gradient(top, #337faa 0%,#196996 100%);
	background: linear-gradient(to bottom, #337faa 0%,#196996 100%);
	height: 300px;
	-moz-box-shadow: 0px 1px 0px rgba(255,255,255,0.2) inset, 0px -1px 0px rgba(255,255,255,0.2) inset;
	-webkit-box-shadow: 0px 1px 0px rgba(255,255,255,0.2) inset, 0px -1px 0px rgba(255,255,255,0.2) inset;
	box-shadow: 0px 1px 0px rgba(255,255,255,0.2) inset, 0px -1px 0px rgba(255,255,255,0.2) inset;
	border-top: 1px solid #337faa;
	border-bottom: 1px solid #1f5574;
}
	
	#homepage_callout h1, #homepage_callout h2 {
		color: #fff;
		text-align: center;
		text-shadow: 0px 2px 0px rgba(0,0,0,0.4);
	}

	#homepage_callout h1 {
		font-size: 48px;
		margin-top: 40px;
	}

	#homepage_callout h2 {
		font-size: 23px;
		font-weight: 300;
		margin-top: 10px;
		color: #fff;
	}

	#homepage_callout .container {
		background: -moz-radial-gradient(center, ellipse cover, rgba(169,224,255,0.3) 0%, rgba(45,117,158,0) 85%);
		background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(169,224,255,0.3)), color-stop(85%,rgba(45,117,158,0)));
		background: -webkit-radial-gradient(center, ellipse cover, rgba(169,224,255,0.3) 0%,rgba(45,117,158,0) 85%);
		background: -o-radial-gradient(center, ellipse cover, rgba(169,224,255,0.3) 0%,rgba(45,117,158,0) 85%);
		background: -ms-radial-gradient(center, ellipse cover, rgba(169,224,255,0.3) 0%,rgba(45,117,158,0) 85%);
		background: radial-gradient(ellipse at center, rgba(169,224,255,0.3) 0%,rgba(45,117,158,0) 85%);
		height: 300px;
	}

nav.side_menu {
	background: #e2e2e2;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	padding: 0px 5px 5px 5px;
	font-size: 14px;
	-moz-box-shadow: 1px 2px 0px rgba(0,0,0,0.2) inset, 1px 2px 0px rgba(255,255,255,1);
	-webkit-box-shadow: 1px 2px 0px rgba(0,0,0,0.2) inset, 1px 2px 0px rgba(255,255,255,1);
	box-shadow: 1px 2px 0px rgba(0,0,0,0.2) inset, 1px 2px 0px rgba(255,255,255,1);
}

	nav.side_menu li {
		border-top: 1px solid #f4f4f4;
		border-bottom: 1px solid #d1d1d1;
	}

	nav.side_menu ul li:last-child { border-bottom: 0; }
	nav.side_menu ul li:first-child { border-top: 0; }

	nav.side_menu a {
		line-height: 40px;
		padding: 0 10px;
		color: #2e424e;
		display: block;
		/*margin: 4px 0 5px;*/
	}

		nav.side_menu a:hover {
			text-decoration: none;
			background: #d6d6d6;
		}

	nav.side_menu h3 {
		font-size: 16px;
		font-weight: bold;
		padding: 10px 10px;
		color: #9a9a9a;
	}

	nav.side_menu .active {
		color: #fff;
		font-weight: bold;
	}

		nav.side_menu .active a {
			color: #fff;
			background: rgb(175,40,109);
			background: -moz-radial-gradient(center, ellipse cover, rgba(175,40,109,1) 0%, rgba(144,30,89,1) 100%);
			background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(175,40,109,1)), color-stop(100%,rgba(144,30,89,1)));
			background: -webkit-radial-gradient(center, ellipse cover, rgba(175,40,109,1) 0%,rgba(144,30,89,1) 100%);
			background: -o-radial-gradient(center, ellipse cover, rgba(175,40,109,1) 0%,rgba(144,30,89,1) 100%);
			background: -ms-radial-gradient(center, ellipse cover, rgba(175,40,109,1) 0%,rgba(144,30,89,1) 100%);
			background: radial-gradient(ellipse at center, rgba(175,40,109,1) 0%,rgba(144,30,89,1) 100%);
			border-radius: 2px;
			-moz-box-shadow: 0px 1px 0px rgba(0,0,0,0.3);
			-webkit-box-shadow: 0px 1px 0px rgba(0,0,0,0.3);
			box-shadow: 0px 1px 0px rgba(0,0,0,0.3);
		}

/* Sub menu items */
	
	nav.side_menu ul ul {
		background: #f4f4f4;
		margin: 7px;
		-moz-border-radius: 0px 0px 4px 4px;
		-webkit-border-bottom-left-radius: 4px;
		-webkit-border-bottom-right-radius: 4px;
		border-radius: 0px 0px 4px 4px;
		margin-top: 2px;
		padding: 5px;
		/*border-top: 2px solid #d4d4d4;*/
	}

	nav.side_menu ul ul a {
		line-height: 45px;
		font-size: 13px;
		font-weight: normal;
		color: #2e424e !important;
		background: transparent !important;
		-moz-box-shadow: 0 0 0 #fff !important;
		-webkit-box-shadow: 0 0 0 #fff !important;
		box-shadow: 0 0 0 #fff !important;
	}

		nav.side_menu ul ul a:hover {
			background: #e1e1e1;
		}

	nav.side_menu ul ul li {
		border: 0;
	}

	nav.side_menu ul ul .active a {
		background: #d9d9d9 !important;
	}

	nav.side_menu ul ul .active a {
		font-weight: bold !important;
		color: #292929 !important;
	}

.side_callout {
	padding: 20px;
	background: #eee;
	border-radius: 3px;
	margin-top: 20px;
	color: #8d8d8d;
}

	.side_callout h3 {
		color: #646464;
		margin-bottom: 5px;
	}

.page_strap {
	font-size: 20px;
	font-weight: bold;
	line-height: 24px;
}

.button {
	text-align: center;
	display: inline-block;
	color: #fff;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	border-radius: 30px;
	-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
	padding: 6px 20px;
	font-size: 14px;
}
	
	.button i { margin: 1px 4px 0 0;}
	.button.large i { margin: 2px 4px 0 0; }
	.button.small i { margin: 1px 4px 0 0; }
	.button.tiny i { margin: 0px 2px 0 0; }

		.button i:last-child {
			margin-right: 0;
			margin-left: 4px;
		}

	.button.full { width: 100%;	}
	.button:hover { color: #fff; text-decoration: none; }

		.button.disabled {
			cursor: default;
			opacity: 0.1;
		}

	.button.normal {
		padding: 7px 16px;
		background: #2498d5;
		background: -moz-linear-gradient(top, #2498d5 0%, #156c9a 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2498d5), color-stop(100%,#156c9a));
		background: -webkit-linear-gradient(top, #2498d5 0%,#156c9a 100%);
		background: -o-linear-gradient(top, #2498d5 0%,#156c9a 100%);
		background: -ms-linear-gradient(top, #2498d5 0%,#156c9a 100%);
		background: linear-gradient(to bottom, #2498d5 0%,#156c9a 100%);
		border: 1px solid #125273;
		-moz-box-shadow: 0px 1px 0px rgba(0,0,0,0.4), 0px 1px 1px rgba(255,255,255,0.3) inset;
		-webkit-box-shadow: 0px 1px 0px rgba(0,0,0,0.4), 0px 1px 1px rgba(255,255,255,0.3) inset;
		box-shadow: 0px 1px 0px rgba(0,0,0,0.4), 0px 1px 1px rgba(255,255,255,0.3) inset;
		text-shadow: 0px 1px 0 rgba(0,0,0,0.8);
	}

		.button.normal:hover {
			background: #45b0e8;
			background: -moz-linear-gradient(top, #45b0e8 0%, #1d7eb2 100%);
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#45b0e8), color-stop(100%,#1d7eb2));
			background: -webkit-linear-gradient(top, #45b0e8 0%,#1d7eb2 100%);
			background: -o-linear-gradient(top, #45b0e8 0%,#1d7eb2 100%);
			background: -ms-linear-gradient(top, #45b0e8 0%,#1d7eb2 100%);
			background: linear-gradient(to bottom, #45b0e8 0%,#1d7eb2 100%);
		}

	.button.important {
		background: #ca3883;
		background: -moz-linear-gradient(top, #ca3883 0%, #901e59 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ca3883), color-stop(100%,#901e59));
		background: -webkit-linear-gradient(top, #ca3883 0%,#901e59 100%);
		background: -o-linear-gradient(top, #ca3883 0%,#901e59 100%);
		background: -ms-linear-gradient(top, #ca3883 0%,#901e59 100%);
		background: linear-gradient(to bottom, #ca3883 0%,#901e59 100%);
		border: 1px solid #66123d;
		-moz-box-shadow: 0px 1px 0px rgba(0,0,0,0.4), 0px 1px 1px rgba(255,255,255,0.3) inset;
		-webkit-box-shadow: 0px 1px 0px rgba(0,0,0,0.4), 0px 1px 1px rgba(255,255,255,0.3) inset;
		box-shadow: 0px 1px 0px rgba(0,0,0,0.4), 0px 1px 1px rgba(255,255,255,0.3) inset;
		text-shadow: 0px 1px 0px rgba(0,0,0,0.9);	
	}

		.button.important:hover {
			background: #dd539a;
			background: -moz-linear-gradient(top, #dd539a 0%, #ac2469 100%);
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dd539a), color-stop(100%,#ac2469));
			background: -webkit-linear-gradient(top, #dd539a 0%,#ac2469 100%);
			background: -o-linear-gradient(top, #dd539a 0%,#ac2469 100%);
			background: -ms-linear-gradient(top, #dd539a 0%,#ac2469 100%);
			background: linear-gradient(to bottom, #dd539a 0%,#ac2469 100%);
		}

	.button.simple {
		background: rgb(245,245,245);
		background: -moz-linear-gradient(top, rgba(245,245,245,1) 0%, rgba(201,201,201,1) 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(245,245,245,1)), color-stop(100%,rgba(201,201,201,1)));
		background: -webkit-linear-gradient(top, rgba(245,245,245,1) 0%,rgba(201,201,201,1) 100%);
		background: -o-linear-gradient(top, rgba(245,245,245,1) 0%,rgba(201,201,201,1) 100%);
		background: -ms-linear-gradient(top, rgba(245,245,245,1) 0%,rgba(201,201,201,1) 100%);
		background: linear-gradient(to bottom, rgba(245,245,245,1) 0%,rgba(201,201,201,1) 100%);
		color: #4f4f4f;
		border: 1px solid #a3a3a3;
		-moz-box-shadow: 0px 1px 1px rgba(255,255,255,1) inset, 0px 1px 0px rgba(0,0,0,0.4);
		-webkit-box-shadow: 0px 1px 1px rgba(255,255,255,1) inset, 0px 1px 0px rgba(0,0,0,0.4);
		box-shadow: 0px 1px 1px rgba(255,255,255,1) inset, 0px 1px 0px rgba(0,0,0,0.4);
		text-shadow: 0px 1px 0px rgba(255,255,255,0.6);	
	}

		.button.simple:hover {
			background: rgb(249,249,249);
			background: -moz-linear-gradient(top, rgba(249,249,249,1) 0%, rgba(212,212,212,1) 100%);
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(249,249,249,1)), color-stop(100%,rgba(212,212,212,1)));
			background: -webkit-linear-gradient(top, rgba(249,249,249,1) 0%,rgba(212,212,212,1) 100%);
			background: -o-linear-gradient(top, rgba(249,249,249,1) 0%,rgba(212,212,212,1) 100%);
			background: -ms-linear-gradient(top, rgba(249,249,249,1) 0%,rgba(212,212,212,1) 100%);
			background: linear-gradient(to bottom, rgba(249,249,249,1) 0%,rgba(212,212,212,1) 100%);
		}

.large.button {
	padding: 10px 20px;
	font-size: 16px;
}

.tiny.button {
	font-size: 12px;
	padding: 3px 15px;
}

.small.button {
	padding: 4px 20px;
	font-size: 14px;
}

.button_bar .or {
	font-size: 16px;
	color: #fff;
	margin: 0 5px;
	display: inline-block;
}


#fragment_window {
	background: #fff;
	z-index: 35000;
	width: 800px;
	min-height: 300px;
	position: absolute;
	top: 30px;
	left: 50%;
	margin-left: -400px;
	-moz-box-shadow: 0px 0px 35px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0px 0px 35px rgba(0,0,0,0.4);
	box-shadow: 0px 0px 35px rgba(0,0,0,0.4);
	border-radius: 5px;
}

#fragment_window.loading {
	background: #fff url( images/loading.gif ) no-repeat center center;
}

#fragment_window > div {
	padding: 30px;
}

#fragment_window h1 {
	font-size: 40px;
	text-align: center;
	border-bottom: 1px solid #d5d5d5;
	margin-bottom: 30px;
	padding-bottom: 20px;
}

#close_fragment_window {
	background: #000;
	position: absolute;
	right: -16px;
	top: -16px;
	display: block;
	width: 36px;
	height: 36px;
	line-height: 40px;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	border-radius: 30px;
	text-align: center;
	font-size: 38px;
	color: #fff;
	border: 3px solid #fff;
	-moz-box-shadow: 0px 2px 5px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0px 2px 5px rgba(0,0,0,0.4);
	box-shadow: 0px 2px 5px rgba(0,0,0,0.4);
	cursor: pointer;
}

.zoomed_image {
	-moz-box-shadow: 0px 0px 15px rgba(0,0,0,0.6);
	-webkit-box-shadow: 0px 0px 15px rgba(0,0,0,0.6);
	box-shadow: 0px 0px 15px rgba(0,0,0,0.6);
	padding: 4px 4px 50px 4px;
	background: #000;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

.zoomer_text {
	display: block;
	padding: 9px 0 4px;
	text-align: center;
	color: #fff;
	font-weight: bold;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	border-radius: 30px;
	font-size: 14px;
	font-family: "proxima-nova", helvetica, arial, sans-serif;
	text-shadow: 0px -1px 0px rgba(0,0,0,1);
}

.zoomer_close {
	background: #000;
	border: 2px solid #fff;
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 10px rgba(0,0,0,0.5);
	width: 25px;
	height: 25px;
	line-height: 25px;
	text-align: center;
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	border-radius: 30px;
	display: block;
	position: absolute;
	margin: 4px 0 0 4px;
	cursor: pointer;
}


/* Feature tour setups */

/* ================================== */
/* General setup for the feature tour elements */
.app_feature_tour, .tabs_wrap {
	position: relative;
}

.app_feature_tour .navigation, .app_feature_tour .navigation {
	width: 150px;
	float: left;
	z-index: 20000;
}
	
	.navigation.fixed {
		position: fixed;
		top: 30px;
	}

	.navigation.default {
		position: absolute;
		top: 0;
	}

.app_feature_tour .app_feature_content, .tabs_wrap .tabs_content {
	width: 780px;
	margin-left: 170px;
	float: left;
	min-height: 500px;
}

/* ================================== */
/* Feature tour styling */

.app_feature_menu, .tabs_menu {
	z-index: 20000;
	margin: 20px 0 0 0;
	position: relative;
}
.app_feature_menu a, .tabs_menu a {
	padding: 15px 0 15px 10px;
	display: block;
	color: #9c9c9c;
	font-size: 18px;
	font-weight: 300;
	position: relative;
	border-bottom: 1px solid #e4e4e4;
	border-radius: 5px 0 0 5px;
}

	.app_feature_menu .active a, .tabs_menu .active a {
		background: #fff;
		margin-right: -21px;
		border: 1px solid #dedede;
		border-right: 0;
		color: #444;
	}

	.app_feature_menu a:hover, .tabs_menu a:hover {
		text-decoration: none;
		color: #444;
	}

.app_feature_content, .tabs_content {
	background: #fff;
	-moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
	box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
	border: 1px solid #dedede;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	position: relative;
}
	
	.app_feature_content section, .tabs_content section {
		padding: 25px;
		width: 730px;
		z-index: 25000;
		position: relative;
	}

	.app_feature_content h3, .tabs_content h3 {
		font-weight: 400;
		line-height: 1.3;
		margin-bottom: 10px;
	}

		.app_feature_content h3 {
			font-weight: bold;
		}

	.app_feature_content .thumbnail.left, .tabs_content .thumbnail.left {
		position: relative;
		left: -10px;
		/*-webkit-transform: rotate(-2deg);*/
	}

	.app_feature_content .thumbnail.right, .tabs_content .thumbnail.right {
		position: relative;
		right: -40px;
		/*-webkit-transform: rotate(2deg);*/
	}

	.app_feature_content .thumbnail + h3, .tabs_content .thumbnail + h3 {
		margin-top: 15px;
	}

/* Reset the menu  */
.tabs_wrap.tabs_horizontal .navigation { width: auto; float: none; }
.tabs_wrap.tabs_horizontal .navigation li a { display: inline-block; padding: 0; border: 0; border-radius: 0;}
.tabs_wrap.tabs_horizontal .navigation .active a { margin: 0; }
.tabs_wrap.tabs_horizontal .tabs_content { margin: 0;	width: auto; float: none; }

/* Now style it differently */
.tabs_wrap.tabs_horizontal .tabs_content {
	line-height: 1;
}

.tabs_wrap.tabs_horizontal .navigation {
	height: 80px;
	margin-left: 10px;
	margin-bottom: -2px;
	position: relative;
	text-align: center;
	line-height: 0;
}

.tabs_wrap.tabs_horizontal .navigation li {
	display: inline-block;
}

.tabs_wrap.tabs_horizontal .navigation li a {
	padding: 30px 60px;
	font-size: 20px;
}

.tabs_wrap.tabs_horizontal .navigation .active a {
	border: 1px solid #E4E4E4;
	border-bottom: 0;
	bottom: -1px;
}

.tabs_wrap.tabs_horizontal section {
	width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}


.ribbon_highlight {
	text-align: center;
	background: rgb(101,129,45);
	background: -moz-linear-gradient(left, rgba(101,129,45,1) 0%, rgba(139,168,60,1) 74%, rgba(99,127,45,1) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(101,129,45,1)), color-stop(74%,rgba(139,168,60,1)), color-stop(100%,rgba(99,127,45,1)));
	background: -webkit-linear-gradient(left, rgba(101,129,45,1) 0%,rgba(139,168,60,1) 74%,rgba(99,127,45,1) 100%);
	background: -o-linear-gradient(left, rgba(101,129,45,1) 0%,rgba(139,168,60,1) 74%,rgba(99,127,45,1) 100%);
	background: -ms-linear-gradient(left, rgba(101,129,45,1) 0%,rgba(139,168,60,1) 74%,rgba(99,127,45,1) 100%);
	background: linear-gradient(left, rgba(101,129,45,1) 0%,rgba(139,168,60,1) 74%,rgba(99,127,45,1) 100%);
	color: #fff;
	padding: 0 10px 0 20px;
	height: 20px;
	line-height: 20px;
	font-size: 12px;
	-moz-box-shadow: 1px 1px 2px rgba(0,0,0,0.3);
	-webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.3);
	box-shadow: 1px 1px 2px rgba(0,0,0,0.3);
	text-shadow: 0px -1px 0px #4c631d;
}

	.ribbon_highlight::before {
		width: 0;
		height: 0;
		border-width: 10px;
		border-style: solid;
		border-color: transparent transparent transparent #fff;
		position: absolute;
		left: 0;
		z-index: 10000;
		content: " ";
	}

.yes {
	display: inline-block;
	width: 10px;
	height: 10px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	background: #64802d;
	text-indent: -9000px;
}

.no {
	color: #c3c3c3;
	display: inline-block;
}

#top_message {
	background: #f5ceaf;
	padding: 10px;
	font-size: 14px;
	color: #573418;
	text-align: center;
}

/* Sales popup */
#sales_popup {
	position: fixed;
	bottom: 0;
	right: 20px;
	width: 380px;
	background: #222;
	color: #fff;
	border: 2px solid rgba( 255,255,255,0.5 );
	border-bottom: 0;
	border-radius: 10px 10px 0 0;
	z-index: 100000;
}
	
	#sales_popup_open, #sales_popup_closed {
		padding: 15px;
	}

	#sales_popup_closed {
		cursor: pointer;
	}

#sales_popup p {
	font-size: 14px;
	line-height: 1.4;
	color: #9f9f9f;
	margin: 10px 0 20px;
}

#sales_popup input[type="text"], #sales_popup textarea {
	width: 340px;
} 

	#sales_popup input[type="text"][disabled], #sales_popup textarea[disabled] {
		opacity: 0.7;
	}

#sales_popup input[type="submit"] {
	background: #3f6d98;
	color: #fff;
	padding: 5px 20px;
	border: 0;
}

#sales_popup_open [name="use_email"] {
	position: absolute;
	top: 0;
	pointer-events: none;
	opacity: 0;
}

#sales_popup_close {
	position: absolute;
	right: -5px;
	top: -5px;
	background: #000;
	border: 2px solid rgba( 255,255,255,0.5 );
	width: 30px;
	height: 30px;
	text-align: center;
	line-height: 30px;
	border-radius: 30px;
	font-size: 20px;
	color: #fff;
}